.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c10408.component_ContentDisplay_Content {
 } .document
{
min-width:100%; }
#c10408
{
font-size:0px!important;
padding:0px;
}
div#c159.component_ContentDisplay_PageTitle
{
padding-left:80px!important; }
#c10409.component_ContentDisplay_Content {
 } #c10410.component_ContentDisplay_Content {
padding: 0px;  } #c10411.component_ContentDisplay_Content {
padding: 0px;  } #c10412.component_ContentDisplay_Content {
 } #c10413.component_ContentDisplay_Content {
padding: 0px;  } div#c10413.component_ContentDisplay_Content{padding: 45px; 0;background: #9D0B12;}#c10413 .plain_content table{max-width: 1024px;display: block;margin: 0 auto;}#c10413 .plain_content p{color: #fff;margin: 0 0 15px;font-size: 25px;font-family: 'Montserrat', sans-serif;}#c10413 .plain_content span{color: #fff;margin: 0;font-size: 44px;font-family: 'Montserrat', sans-serif;text-transform: uppercase;display: block;}@media screen and (max-width: 1024px) {div div#c10413.component_ContentDisplay_Content {padding: 20px;}}@media screen and (max-width: 853px) {#c10413 .plain_content table,#c10413 .plain_content table tbody,#c10413 .plain_content table tbody tr{display: block;}#c10413 .plain_content td:first-child {width: 65% !important;}#c10413 div.plain_content p {font-size: 21px;}#c10413 div.plain_content span {font-size: 28px;}}@media screen and (max-width: 768px) {div#c10413 div.plain_content table td,div#c10413 div.plain_content table td:first-child {width: 100% !important;display: block;}div#c10413 div.plain_content table td:first-child {padding-bottom: 15px;}}@media screen and (max-width: 500px) {#c10413 div.plain_content span {line-height: 1;}#c10413 div.plain_content p {margin-bottom: 6px;}} #c10415.component_ContentDisplay_Content {
 } #c10416.component_ContentDisplay_Content {
 } #c10416
{
background:rgba(12, 5, 88,0.8); padding:40px 80px!important;
}
#c10416 .plain_content ul li {
background: transparent url("/site/windsor/images/basic_theme/bullet_white.png") no-repeat scroll 0px 7px;
}
@media screen and (max-width: 1024px) {
#c10416
{
padding:10px!important; background:#0C0558;
}
} #c10417.component_ContentDisplay_Content {
padding: 0px;  } #c10418.component_ContentDisplay_Content {
 } #c10419.component_ContentDisplay_Content {
padding: 0px;  } #c10420.component_ContentDisplay_Content {
 } #c10421.component_ContentDisplay_Content {
padding: 0px;  } #c10422.component_ContentDisplay_Content {
 } #c10423.component_ContentDisplay_Content {
padding: 0px;  } #c10424.component_ContentDisplay_Content {
 } #c10425.component_ContentDisplay_Content {
 } #c10425
{
background:rgba(12, 5, 88,0.8); padding:40px 80px!important;
}
#c10425 .plain_content ul li {
background: transparent url("/site/windsor/images/basic_theme/bullet_white.png") no-repeat scroll 0px 7px;
}
@media screen and (max-width: 1024px) {
#c10425
{
padding:10px!important; background:#0C0558;
}
} #c10426.component_ContentDisplay_Content {
 } #c10426
{
background:rgba(157,11,18,0.8); padding:40px 80px!important;
}
#c10426 .plain_content ul li {
background: transparent url("/site/windsor/images/basic_theme/bullet_white.png") no-repeat scroll 0px 7px;
}
@media screen and (max-width: 1024px) {
#c10426
{
padding:10px!important; background:#0C0558;
}
} #c10428.component_ContentDisplay_Content {
 } #c10428{font-size: 0;padding:0px!important;}#c10429.component_ContentDisplay_Content {
 } #c10429{font-size: 0;padding:0px!important;}#c10430.component_ContentDisplay_Content {
 } #c10430{
font-size: 0;
padding:0px!important;
}
#c10431.component_ContentDisplay_Content {
padding: 0px;  } #c10432.component_ContentDisplay_Content {
 } #c10433.component_ContentDisplay_Content {
padding: 0px;  } #c10434.component_ContentDisplay_Content {
 } #c10436.component_ContentDisplay_Content {
 } #c10437.component_ContentDisplay_Content {
 } #c10438.component_ContentDisplay_Content {
padding: 0px;  } #c10439.component_ContentDisplay_Content {
padding: 0px;  } #c10440.component_ContentDisplay_Content {
 } #c10443.component_ContentDisplay_Content {
padding: 0px;  } #c10444.component_ContentDisplay_Content {
 } #c10447.component_ContentDisplay_Content {
padding: 0px;  } #c10448.component_ContentDisplay_Content {
 } #c10450.component_ContentDisplay_Content {
padding: 0px;  } #c10451.component_ContentDisplay_Content {
 } #c10454.component_ContentDisplay_Content {
padding: 0px;  } #c10456.component_ContentDisplay_Content {
 } #c13983.component_ContentDisplay_Content {
 } #c13983{font-size: 0;padding:0px!important;}td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c10427.component_Layout_Table {
margin: 0px; padding: 0px;  } #c10427{
position: relative; }
#c10427 #c1245{
width: 566px;
min-height: 402px;
position: absolute;
top: 0;
left: 0;
right:auto ;
z-index: 104;
background: rgba(12, 5, 88, 0.8);
}
#c1245 .component_edit{
margin-top: 50px; }
@media screen and (max-width: 1024px){
#c10427 #c1245{
width: auto;
height: auto;
position: relative;
top: 0;
right: 0;
left: 0;
background: #0C0558;
}
}
#c10427 h5
{
color:#fff; }
#c10427 .plain_content
{
color:#fff; }
#c10435.component_Layout_Table {
margin: 0px; padding: 0px;  } #c10435 .ltc{vertical-align:middle; }#c10435{padding-left:80px!important; }@media screen and (max-width: 1024px) {#c10435{padding-left:10px!important; }} #c10441.component_Layout_Table {
margin: 0px; padding: 0px;  } #c10441 .ltc{vertical-align:middle; }#c10441{background:#0C0558; padding-right:80px!important;}#c10441 h3{color:#fff; }#c10441 .plain_content{color:#fff; }@media screen and (max-width: 1024px) {#c10441{padding-left:10px!important; }} #c10442.component_Layout_Table {
margin: 0px; padding: 0px;  } #c10442 .ltc{vertical-align:middle; }#c10442{background:#9D0B12; padding-right:80px!important;}#c10442 h3{color:#fff; }#c10442 .plain_content{color:#fff; }@media screen and (max-width: 1024px) {#c10442{padding-left:10px!important; }} #c10445.component_Layout_Table {
margin: 0px; padding: 0px;  } #c10445 .ltc{vertical-align:middle; }#c10445{background:#9D0B12; padding-right:80px!important;}#c10445 h3{color:#fff; }#c10445 .plain_content{color:#fff; }@media screen and (max-width: 1024px) {#c10445{padding-left:10px!important; }} #c10446.component_Layout_Table {
margin: 0px; padding: 0px;  } #c10446 .ltc{vertical-align:middle; }#c10446{padding-left:80px!important; }@media screen and (max-width: 1024px) {#c10446{padding-left:10px!important; }} #c13982.component_Layout_Table {
margin: 0px; padding: 0px;  } #c13982{
position: relative; }
#c13982 #c1245{
width: 566px;
min-height: 402px;
position: absolute;
top: 0;
left: 0;
right:auto ;
z-index: 104;
background: rgba(12, 5, 88, 0.8);
}
#c1245 .component_edit{
margin-top: 50px; }
@media screen and (max-width: 1024px){
#c13982 #c1245{
width: auto;
height: auto;
position: relative;
top: 0;
right: 0;
left: 0;
background: #0C0558;
}
}
#c13982 h5
{
color:#fff; }
#c13982 .plain_content
{
color:#fff; }

